html
{
	position: relative;

	min-height: 100%;
}

body
{
	background-image: url("/assets/images/background.jpg");
	background-size: cover;
	
	margin-bottom: 55px;	/* Margin bottom by footer height */
}

.container
{
	background-color: white;
	border: 1px solid #5a5a5a;
	box-shadow: 5px 5px 10px #3F3F3F;
}

.content
{
	margin-top: 10px;	/*LOWER THE CONTENT CONTAINER FROM THE TOP OF THE SCREEN*/
	padding: 15px;
	border-radius: 5px;	/*ROUNDED CORNERS FOR CONTENT CONTAINER*/
}
